Subject: Jayway Chat Audit
From: Ramananda Rama <[email-masked]>
To: Govind Kumar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>, Vishal Nayyar <[email-masked]>, kaeiara blythe <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Thu, 31 Jan 2019 05:00:53 -0700 (MST)

Hi Team, 

Please see Jayway Audit from 29th Jan. Sorry forgot to send yesterday 

Agent : Govind 

Feedback : Customer interested in 11 days Dalmatian coast and islands tour for 3-4 people in August 2019. Agent correctly collec ted the leads. 
However, it appears the chat was not escalated as per Submission form. Its the same chat that Charles complaint to us yesterday and we have been discussing on email. 

Shane 09:33:11 am 
Hello, Can I help you plan your upcoming vacation? 

Client 09:33:11 am 
trying to get an idea how much is you 11 days Dalmatian coast and islands tour 

Shane 09:33:34 am 
Hi There 
We have a dedicated Valaction Planning team who would help you with the pricing. 
I would love to make an request to them to get in touch with you. 
For that, I need some of your details. 

Client 09:35:00 am 
such as 

Shane 09:35:07 am 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
and do you also know when you would want to leave? 

Client 09:35:25 am 
3 to 4 adults 
leave sometime around mid august 

Shane 09:35:56 am 
Okay. May I get your full name and your email address along with your contact number we can reach you at? 

Client 09:36:21 am 
Robin Scott, [email-masked] , 6179682089 
Would also be interested Croatia itinerary top to bottom 

Shane 09:36:58 am 
Great! Thank you for sharing the details. I will forward your query right away. One of our expert vacation planners get in touch with you as soon as possible. 

Can I help you with anything else? 

Client 09:39:57 am 
no thank you but its 11:00pm est do I would appreciate any calls during business hours. 

Shane 09:40:26 am 
Sure! I will mention that for you. 

Client left the chat. 09:41:30 am 

Thanks 
Rama